<div class="side-nav d-footer">
  <app-side-bar class="side"></app-side-bar>
  <section #section class="content" (scroll)="setScroll($event)">
    <app-nav-bar [scrolled]="scrolled" class="nav"></app-nav-bar>
    <main class="main">
      <router-outlet></router-outlet>
    </main>
  </section>
  <app-footer class="footer"></app-footer>
</div>
